========================
 Persistent Collections
========================

The ``persistent`` package provides two simple collections that are
persistent and keep track of when they are mutated in place.

.. autoclass:: persistent.mapping.PersistentMapping
			   :members:
			   :show-inheritance:

.. autoclass:: persistent.list.PersistentList
			   :members:
			   :show-inheritance:
